/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "0sg-At-Qsu"; */
"0sg-At-Qsu.title" = "取消" ;

/* Class = "NSTextFieldCell"; title = "BANNER IMAGE"; ObjectID = "1Pi-fg-Bxq"; */
"1Pi-fg-Bxq.title" = "横幅图片" ;

/* Class = "NSBox"; title = "Outline"; ObjectID = "1tj-6L-tk5"; */
"1tj-6L-tk5.title" = "大纲列表" ;

/* Class = "NSTextFieldCell"; title = "4."; ObjectID = "2B4-of-keV"; */
"2B4-of-keV.title" = "4." ;

/* Class = "NSTextFieldCell"; title = "5."; ObjectID = "2He-QT-eHZ"; */
"2He-QT-eHZ.title" = "5." ;

/* Class = "NSTextFieldCell"; title = "Project generated successfully"; ObjectID = "3tq-zx-VXE"; */
"3tq-zx-VXE.title" = "项目创建成功" ;

/* Class = "NSTextFieldCell"; title = "include COLUMNS"; ObjectID = "4jD-e3-72Z"; */
"4jD-e3-72Z.title" = "包含任务字段" ;

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "52k-wQ-QFg"; */
"52k-wQ-QFg.title" = "打开" ;

/* Class = "NSTextFieldCell"; title = "PDF PAGE SIZE"; ObjectID = "6Kl-ff-1V5"; */
"6Kl-ff-1V5.title" = "PDF页面大小" ;

/* Class = "NSTextFieldCell"; title = "Export to PDF"; ObjectID = "6Lr-b9-AeM"; */
"6Lr-b9-AeM.title" = "导出为PDF" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "6ei-ZU-6tL"; */
"6ei-ZU-6tL.title" = "导出" ;

/* Class = "NSMenuItem"; title = "2"; ObjectID = "7KF-Zu-ceX"; */
"7KF-Zu-ceX.title" = "2" ;

/* Class = "NSView"; 85v-xs-cI8.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Click on the \"Print\" button to print. The macOS offers some options for printing.\n- Alternatively, you can save the document as a PDF file and then print it directly. The macOS PDF app offers better printing capabilities with more options."; ObjectID = "85v-xs-cI8"; */
"85v-xs-cI8.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 单击“打印”按钮进行打印。\n- 或者，您可以将文档另存为一个PDF文件，然后直接打印那个PDF文件。 macOS 提供了一些选项来自控制打印的输出结果。" ;

/* Class = "NSButtonCell"; title = "PNG file"; ObjectID = "86f-gp-ZWa"; */
"86f-gp-ZWa.title" = "PNG文件" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8LJ-VW-I0f"; */
"8LJ-VW-I0f.title" = "Label" ;

/* Class = "NSButtonCell"; title = "COLLAPSED GROUPs"; ObjectID = "97Z-py-cdy"; */
"97Z-py-cdy.title" = "折叠任务组中的子任务" ;

/* Class = "NSTextFieldCell"; title = "(Drag image file here)"; ObjectID = "9n5-lG-NTT"; */
"9n5-lG-NTT.title" = "(将图像文件拖到此处)" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "AS9-5N-zUz"; */
"AS9-5N-zUz.title" = "取消" ;

/* Class = "NSTextFieldCell"; title = "Generating project, it may take seconds to minutes ..."; ObjectID = "AXc-Ly-Nar"; */
"AXc-Ly-Nar.title" = "创建项目中，可能需要几秒钟到几分钟的时间…" ;

/* Class = "NSTextFieldCell"; title = "File format:"; ObjectID = "B9b-MP-Y8y"; */
"B9b-MP-Y8y.title" = "文件格式：" ;

/* Class = "NSView"; C8r-dT-lsO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Option to specify whether the PDF file should contain the tasks in the subprojects. \n\n- In the user interface the tasks of the subprojects are not visible in the main project."; ObjectID = "C8r-dT-lsO"; */
"C8r-dT-lsO.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 指定PDF的输出是否包含子项目中的子任务。\n\n- 在用户界面上，子项目中的子任务在主项目中是不可见的。" ;

/* Class = "NSButtonCell"; title = "Scale Timeline to Fill Page"; ObjectID = "Czv-G0-a8b"; */
"Czv-G0-a8b.title" = "缩放内容以适合页面" ;

/* Class = "NSView"; Doi-8e-Z9y.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If only a few tasks are to be assigned to the selected project members, organization in a list may be better than in a tree structure."; ObjectID = "Doi-8e-Z9y"; */
"Doi-8e-Z9y.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "如果只有少数任务分配给选定的项目成员，在列表中组织任务可能比在树结构中更好。" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "E1o-uJ-Mnz"; */
"E1o-uJ-Mnz.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "7."; ObjectID = "Eiy-5L-ac6"; */
"Eiy-5L-ac6.title" = "7." ;

/* Class = "NSTextFieldCell"; title = "Failed to generate project for specific member"; ObjectID = "EyB-4A-CNB"; */
"EyB-4A-CNB.title" = "生成新项目失败了" ;

/* Class = "NSButtonCell"; title = "Save as"; ObjectID = "G4K-op-TvF"; */
"G4K-op-TvF.title" = "另存为" ;

/* Class = "NSView"; GAD-jy-xwy.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "When Page Size is set to \"Auto\", the scaling of the Timeline defaults to the same as on the UI.\n\nIf the page size is set and the width of the NATURE chart does not match the width of the PDF page to fill the horizontal direction of the page, the app may need to adjust the scaling of the timeline."; ObjectID = "GAD-jy-xwy"; */
"GAD-jy-xwy.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "当页面大小被设置为 \"自动\"时，时间线的缩放比例默认与用户界面上的相同。\n\n假设我们选择一个固定尺寸的PDF页面，而且图表的自然宽度与PDF页面的宽度不相同。在这种情况下，应用程序可能需要调整时间线的缩放比例以与页面的水平方向相适合。" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Gyh-95-Ffo"; */
"Gyh-95-Ffo.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "HI4-KR-RLO"; */
"HI4-KR-RLO.title" = "Back" ;

/* Class = "NSTextFieldCell"; title = "Organize all the tasks in a LIST"; ObjectID = "HcQ-bN-c3j"; */
"HcQ-bN-c3j.title" = "输出为列表结构" ;

/* Class = "NSTextFieldCell"; title = "The content in the exported image will be the same as displayed in the user interface."; ObjectID = "HoJ-1b-jnV"; */
"HoJ-1b-jnV.title" = "导出图像的内容与用户界面上显示的内容相同。" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "HrR-Ux-fnD"; */
"HrR-Ux-fnD.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "task link LINE WIDTH"; ObjectID = "IGP-1G-XRl"; */
"IGP-1G-XRl.title" = "链接线的宽度" ;

/* Class = "NSTextFieldCell"; title = "FONT SIZE of taskbar title"; ObjectID = "ITA-1I-L5t"; */
"ITA-1I-L5t.title" = "任务条标题字体大小" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "IVg-cw-XQp"; */
"IVg-cw-XQp.title" = "取消" ;

/* Class = "NSTextFieldCell"; title = "Content:"; ObjectID = "Icg-GD-qsb"; */
"Icg-GD-qsb.title" = "内容：" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Iib-zj-dFL"; */
"Iib-zj-dFL.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "JkO-Np-xHY"; */
"JkO-Np-xHY.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "K1Z-ku-jDm"; */
"K1Z-ku-jDm.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "include tasks of"; ObjectID = "KBT-nP-X9y"; */
"KBT-nP-X9y.title" = "包括" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "KCm-Jb-L1m"; */
"KCm-Jb-L1m.title" = "关闭" ;

/* Class = "NSBox"; title = "Author Name Box"; ObjectID = "KDo-ft-YmG"; */
"KDo-ft-YmG.title" = "Author Name Box" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "L3D-Hd-M33"; */
"L3D-Hd-M33.title" = "关闭" ;

/* Class = "NSButtonCell"; title = "Include TASK GROUP"; ObjectID = "LH9-BD-6ky"; */
"LH9-BD-6ky.title" = "包括组任务" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "LLJ-1Z-E4X"; */
"LLJ-1Z-E4X.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Export as Image"; ObjectID = "Lfe-Pn-jRu"; */
"Lfe-Pn-jRu.title" = "导出为图像" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Lgt-L8-6Bd"; */
"Lgt-L8-6Bd.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Generating project, it may take seconds to minutes ..."; ObjectID = "Lne-3l-jqE"; */
"Lne-3l-jqE.title" = "创建项目中，可能需要几秒钟到几分钟的时间…" ;

/* Class = "NSTextFieldCell"; title = "Tasks with duration partially in the range"; ObjectID = "Lz8-pv-n0X"; */
"Lz8-pv-n0X.title" = "时间段仅部分在日期范围内的任务。" ;

/* Class = "NSView"; Mow-de-6JG.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Change the title of the task columns.\n\n- This setting affects only the output of the PDF file; the setting of the task columns on the user interface is independent of it. (If you want to adjust the title of the task columns in the user interface, please right-click on the column header in the outline list of the user interface)."; ObjectID = "Mow-de-6JG"; */
"Mow-de-6JG.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 仅为自定义PDF中任务列的标题。\n\n- 此设置仅影响PDF输出。\n\n- 用户界面上的任务条标题设置是独立的。如果您想自定义用户界面上任务列的标题，请右键单击用户界面大纲列表中的列标题。" ;

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "NWh-d0-adQ"; */
"NWh-d0-adQ.title" = "自动" ;

/* Class = "NSTextFieldCell"; title = "3."; ObjectID = "Njk-L4-xlN"; */
"Njk-L4-xlN.title" = "3." ;

/* Class = "NSView"; NsE-2A-Erz.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If you print a large PDF file by scaling it down to a small paper size, the task text may not be visible if the printer's DPI value is not high enough. A larger font size will help here."; ObjectID = "NsE-2A-Erz"; */
"NsE-2A-Erz.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "如果打印机的DPI值不够高，当您通过将内容缩小以在更小的纸张来打印PDF文件时，任务标题可能无法在纸张上清晰可见。较大的字体大小会有所帮助。" ;

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "O0c-Ce-qc4"; */
"O0c-Ce-qc4.title" = "返回" ;

/* Class = "NSButtonCell"; title = "CUSTOMIZE column TITLE"; ObjectID = "ODd-m2-S8Q"; */
"ODd-m2-S8Q.title" = "自定义列的标题" ;

/* Class = "NSBox"; title = "Content (tasks to be included)"; ObjectID = "OqQ-6k-eCN"; */
"OqQ-6k-eCN.title" = "内容" ;

/* Class = "NSMenuItem"; title = "2"; ObjectID = "OrE-fI-5yO"; */
"OrE-fI-5yO.title" = "2" ;

/* Class = "NSTextFieldCell"; title = "From"; ObjectID = "Q7K-0b-Urn"; */
"Q7K-0b-Urn.title" = "From" ;

/* Class = "NSButtonCell"; title = "include OUTLINE panel"; ObjectID = "QQi-eD-Alx"; */
"QQi-eD-Alx.title" = "包括大纲列表" ;

/* Class = "NSBox"; title = "Content"; ObjectID = "ROw-Ai-6rU"; */
"ROw-Ai-6rU.title" = "内容" ;

/* Class = "NSBox"; title = "Gantt Chart"; ObjectID = "Roe-wd-aiv"; */
"Roe-wd-aiv.title" = "甘特图" ;

/* Class = "NSButtonCell"; title = "PNG file"; ObjectID = "S9q-YN-uCO"; */
"S9q-YN-uCO.title" = "PNG文件" ;

/* Class = "NSButtonCell"; title = "for BLACK&WHITE printer"; ObjectID = "Sdg-gH-UAR"; */
"Sdg-gH-UAR.title" = "黒白灰度图" ;

/* Class = "NSButtonCell"; title = "include \"by QuickPlan ...\""; ObjectID = "Srm-u7-4YT"; */
"Srm-u7-4YT.title" = "包含与Quickplan相关的广告" ;

/* Class = "NSTextFieldCell"; title = "taskbar TITLE"; ObjectID = "TBt-aY-dU5"; */
"TBt-aY-dU5.title" = "任务条标题的内容" ;

/* Class = "NSButtonCell"; title = "Save as"; ObjectID = "TEf-8a-Gkn"; */
"TEf-8a-Gkn.title" = "另存为" ;

/* Class = "NSButtonCell"; title = "Open Project"; ObjectID = "TSy-gw-wv4"; */
"TSy-gw-wv4.title" = "打开项目" ;

/* Class = "NSTextFieldCell"; title = "CSV file generated successfully"; ObjectID = "TVl-RB-Y86"; */
"TVl-RB-Y86.title" = "CSV文件保存成功" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Tp2-4X-QdM"; */
"Tp2-4X-QdM.title" = "Box" ;

/* Class = "NSButtonCell"; title = "5"; ObjectID = "U1V-bN-W2T"; */
"U1V-bN-W2T.title" = "5" ;

/* Class = "NSMenuItem"; title = "Resource"; ObjectID = "VX4-70-7mR"; */
"VX4-70-7mR.title" = "资源" ;

/* Class = "NSButtonCell"; title = "Clear Banner Image"; ObjectID = "WTw-f6-aEW"; */
"WTw-f6-aEW.title" = "重置横幅图片" ;

/* Class = "NSMenuItem"; title = "3"; ObjectID = "X3a-CB-QJf"; */
"X3a-CB-QJf.title" = "3" ;

/* Class = "NSTextFieldCell"; title = "10."; ObjectID = "X6c-QI-7Yq"; */
"X6c-QI-7Yq.title" = "10." ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "XF3-qx-9B5"; */
"XF3-qx-9B5.title" = "关闭" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "XJI-mm-AL2"; */
"XJI-mm-AL2.title" = "Box" ;

/* Class = "NSMenuItem"; title = "4"; ObjectID = "Xbq-sh-4Zb"; */
"Xbq-sh-4Zb.title" = "4" ;

/* Class = "NSTextFieldCell"; title = "Failed to generate project"; ObjectID = "Xcg-cQ-Ja2"; */
"Xcg-cQ-Ja2.title" = "创建项目失败" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "Xs1-KS-Des"; */
"Xs1-KS-Des.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Failed to generate project"; ObjectID = "YPp-ma-wHa"; */
"YPp-ma-wHa.title" = "创建项目失败" ;

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "YRk-pB-wea"; */
"YRk-pB-wea.title" = "打开" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Ya2-5h-thb"; */
"Ya2-5h-thb.title" = "取消" ;

/* Class = "NSView"; aBb-dx-kJf.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Suppose the NATURE of the project diagram is very large. For example, a project with a long project duration or a project with many tasks. In this case, even a human sometimes has no way to print the plan in good quality on a small paper size. \n- To print the plan on paper, the solution is usually to export the project to a PDF file with multiple pages by selecting a suitable PDF page size. Suppose the DPI value of the printer is low. In this case, please select the option that the PDF page size matches the paper size. Suppose the DPI value of the printer is high enough. In this case, we can print a large PDF page with excellent quality on a smaller paper, for example, a PDF page of A2 size on A3 paper. \n- The more flexible solution is to choose the automatic page size, export the project to a PDF file with ONE page, and then use a third-party application to split and print on multiple papers. \n- If you print PDF files directly in macOS, there are a few options for customizing the output. The quality of the scaling depends on the DPI values of the printer and the page size of the PDF file.\n- Some other options in this form affect the \"nature\" of the PDF page size."; ObjectID = "aBb-dx-kJf"; */
"aBb-dx-kJf.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 假如项目的自然尺寸非常大。例如，一个有很长持续时间的项目或一个包括许多任务的项目。在这种情况下，要在一个小尺寸的纸张上以良好的质量打印整个项目是非常困难的，甚至是不可能的。\n- 通常的解决办法是选择将项目导出为一个包含多个页面的PDF文件，以便在多张纸上打印整个项目计划。\n- 假设打印机的DPI值比较低。在这种情况下，请选择与纸张大小相等的PDF尺寸选项。例如，在A3纸上打印A3尺寸的PDF页面。\n- 假设打印机的DPI值足够高。在这种情况下，我们可以在一个较小的纸张上打印一个较大的PDF页面，而且能保持足够好的质量。例如，在A4纸上打印A3尺寸的PDF页面。\n- 一个更灵活的解决方案是选择“自动”页面大小，以将整个项目导出到一个单独的PDF页中。然后使用其它第三方应用来灵活地分割PDF页面，以将其打印在多张纸上。\n- 如果你在macOS中直接打印PDF文件，macOS提供了一些选项来定制输出结果。缩放的质量取决于打印机的DPI以及PDF的页面大小。\n- 左栏设置中其他一些选项也会影响到项目的自然显示尺寸。" ;

/* Class = "NSButtonCell"; title = "Share"; ObjectID = "aYJ-We-Kg0"; */
"aYJ-We-Kg0.title" = "分享" ;

/* Class = "NSButtonCell"; title = "JPG file"; ObjectID = "acB-19-YWO"; */
"acB-19-YWO.title" = "JPG文件" ;

/* Class = "NSMenuItem"; title = "3"; ObjectID = "b3a-hE-OGw"; */
"b3a-hE-OGw.title" = "3" ;

/* Class = "NSTextFieldCell"; title = "Jan 1, 2017"; ObjectID = "bG5-s0-vg5"; */
"bG5-s0-vg5.title" = "Jan 1, 2017" ; // No need to translate.

/* Class = "NSView"; bMk-oN-XTI.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If this option is enabled, the column width in the PDF file is the same as in the user interface."; ObjectID = "bMk-oN-XTI"; */
"bMk-oN-XTI.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "如果启用此选项，PDF文件中的列宽与用户界面中的相同。" ;

/* Class = "NSTextFieldCell"; placeholderString = "AUTHOR NAME"; ObjectID = "bR7-K8-Ncs"; */
"bR7-K8-Ncs.placeholderString" = "作者姓名" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "c93-0y-f7W"; */
"c93-0y-f7W.title" = "Box" ;

/* Class = "NSButtonCell"; title = "TEXT AUTO WRAP"; ObjectID = "cBS-Iq-WTK"; */
"cBS-Iq-WTK.title" = "文本自动换行" ;

/* Class = "NSView"; cgD-hU-H7L.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Option to include the red TODAY line in the PDF file, as shown in the Gantt Chart view.\n- Please note that the red TODAY line in the PDF file shows the time when it is exported, which may cause confusion for others when it is displayed on a different day."; ObjectID = "cgD-hU-H7L"; */
"cgD-hU-H7L.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 在PDF文件中显示标记“今日”位置的红色线条，如同界面上甘特图中所显示的样子。\n- 仅当导出时间在项目期间。\n- 请注意，PDF文件中的红色“今日”线表示的是导出时的时间。如果其他人在不同的日子看到它，他们可能会感到困惑。" ;

/* Class = "NSButtonCell"; title = "Open"; ObjectID = "cgS-5h-ofc"; */
"cgS-5h-ofc.title" = "打开" ;

/* Class = "NSButtonCell"; title = "include \"GANTT CHART\""; ObjectID = "cv0-H0-7Br"; */
"cv0-H0-7Br.title" = "包括甘特图" ;

/* Class = "NSTextFieldCell"; title = "File has been generated successfully"; ObjectID = "dEE-gi-FuU"; */
"dEE-gi-FuU.title" = "文件已成功创建" ;

/* Class = "NSView"; dLf-AB-XOJ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "CHANGE the task date so that the start and end dates of the task are in the selected date range.\n\nNote that even if you uncheck this option, the date of some task groups in the exported project may not match that of the source project, because some of their children may not be included in the new project because they are outside the date range."; ObjectID = "dLf-AB-XOJ"; */
"dLf-AB-XOJ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "按指定的日期范围截断任务日期，使任务的开始和结束日期都在选定的日期范围内。\n\n注意，即使你没有选择这个选项，导出的项目中一些任务组的日期可能仍与源项目的日期不一致，因为他们的一些子项目如果在日期范围之外，可能不包括在新项目中。" ;

/* Class = "NSTextFieldCell"; title = "Generating project, it may take seconds to minutes ..."; ObjectID = "dZg-fZ-GcU"; */
"dZg-fZ-GcU.title" = "创建项目中，可能需要几秒钟到几分钟的时间…" ;

/* Class = "NSTextFieldCell"; title = "Project for specific member generated"; ObjectID = "dcn-5h-Y6x"; */
"dcn-5h-Y6x.title" = "为选定的项目成员创建了一个新项目" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dzU-DS-VTP"; */
"dzU-DS-VTP.title" = "取消" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "e5P-O4-5VG"; */
"e5P-O4-5VG.title" = "导出" ;

/* Class = "NSTextFieldCell"; title = "8."; ObjectID = "eFS-qE-xIG"; */
"eFS-qE-xIG.title" = "8." ;

/* Class = "NSBox"; title = "Box"; ObjectID = "edC-PN-Toe"; */
"edC-PN-Toe.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "2."; ObjectID = "fdQ-ii-GwD"; */
"fdQ-ii-GwD.title" = "2." ;

/* Class = "NSView"; fn8-jz-0IM.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If you print a large PDF file on a small paper size, the task link line may be invisible if the DPI value of the printer is not high enough - a larger line width helps here."; ObjectID = "fn8-jz-0IM"; */
"fn8-jz-0IM.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "如果打印机的DPI值不够高，通过缩小内容在较小的纸张上打印PDF时，可能会在纸张上看不到任务链接线。较大的线宽是有帮助的。" ;

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "fzn-ph-5dA"; */
"fzn-ph-5dA.title" = "返回" ;

/* Class = "NSView"; g2q-yr-XVQ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "The banner image is scaled if the image height is not 100px."; ObjectID = "g2q-yr-XVQ"; */
"g2q-yr-XVQ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "如果需要，横幅图像将被缩放到 100 像素的高度。" ;

/* Class = "NSButtonCell"; title = "CHILD PROJECTs"; ObjectID = "gBh-Aj-Y2t"; */
"gBh-Aj-Y2t.title" = "子项目中的任务" ;

/* Class = "NSTextFieldCell"; title = "Include"; ObjectID = "glb-OX-lXW"; */
"glb-OX-lXW.title" = "包括" ;

/* Class = "NSButtonCell"; title = "Open Project"; ObjectID = "guL-dp-QJU"; */
"guL-dp-QJU.title" = "打开项目" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "gxI-Xz-dtY"; */
"gxI-Xz-dtY.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Save as"; ObjectID = "h2k-Et-j9m"; */
"h2k-Et-j9m.title" = "另存为" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "hX2-My-EsP"; */
"hX2-My-EsP.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Failed to generate project"; ObjectID = "hxV-gi-Yq0"; */
"hxV-gi-Yq0.title" = "新建项目失败" ;

/* Class = "NSBox"; title = "Columns"; ObjectID = "hy5-RZ-LkF"; */
"hy5-RZ-LkF.title" = "任务字段" ;

/* Class = "NSView"; iS4-w0-5F6.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Export to a PDF document with grayscale. The output will be optimized for printing with a non-color printer."; ObjectID = "iS4-w0-5F6"; */
"iS4-w0-5F6.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "导出为带有灰度内容的 PDF。如果您使用的是非彩色打印机或低质量打印机。" ;

/* Class = "NSButtonCell"; title = "include TASK LINK"; ObjectID = "j3D-mV-N1Y"; */
"j3D-mV-N1Y.title" = "显示任务链接" ;

/* Class = "NSTextFieldCell"; title = "Task Group Display"; ObjectID = "j7m-rO-J66"; */
"j7m-rO-J66.title" = "组任务区域显示样式" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "jXW-Wt-Q87"; */
"jXW-Wt-Q87.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Create a new project that contains only the tasks assigned to the selected project members."; ObjectID = "jdk-y5-wju"; */
"jdk-y5-wju.title" = "为选定的项目成员创建一个新项目" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "jhV-CX-9Ra"; */
"jhV-CX-9Ra.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Project generated successfully"; ObjectID = "kTt-MQ-mvo"; */
"kTt-MQ-mvo.title" = "已成功创建新项目" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "kdW-f8-zM5"; */
"kdW-f8-zM5.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Image file generated successfully"; ObjectID = "lJR-yp-g3N"; */
"lJR-yp-g3N.title" = "已成功创建图像文件" ;

/* Class = "NSTextFieldCell"; title = "1."; ObjectID = "lbn-oC-CFJ"; */
"lbn-oC-CFJ.title" = "1." ;

/* Class = "NSMenuItem"; title = "4"; ObjectID = "lmA-rv-fq7"; */
"lmA-rv-fq7.title" = "4" ;

/* Class = "NSView"; m7k-hI-7eL.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "How does the app display the area of the task group where the children should be placed?\n\n- Fill the children's area of the group with color.\n- Draw the border of the children's area of the group.\n- Nothing to draw."; ObjectID = "m7k-hI-7eL"; */
"m7k-hI-7eL.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "子任务所在任务组框的显示样式\n\n- 用颜色填充组框。\n- 绘制组框的边框。\n- 不显示。" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "mCO-lp-RkY"; */
"mCO-lp-RkY.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "include tasks of"; ObjectID = "nTd-Na-HDS"; */
"nTd-Na-HDS.title" = "包括" ;

/* Class = "NSTextFieldCell"; title = "Filtering tasks and generating project, it may take seconds to minutes ..."; ObjectID = "nhJ-aD-kuv"; */
"nhJ-aD-kuv.title" = "创建项目可能需要几秒钟……" ;

/* Class = "NSButtonCell"; title = "Save as"; ObjectID = "nhb-h3-lZn"; */
"nhb-h3-lZn.title" = "另存为" ;

/* Class = "NSBox"; title = "Paper Header"; ObjectID = "odp-Kk-85L"; */
"odp-Kk-85L.title" = "纸头" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "oqh-d7-JEU"; */
"oqh-d7-JEU.title" = "关闭" ;

/* Class = "NSButtonCell"; title = "SUB-PROJECT"; ObjectID = "orr-wW-XEi"; */
"orr-wW-XEi.title" = "子项目中的任务" ;

/* Class = "NSButtonCell"; title = "include \"OUTLINE VIEW\""; ObjectID = "oyX-g8-3Wo"; */
"oyX-g8-3Wo.title" = "包括大纲列表" ;

/* Class = "NSMenuItem"; title = "1"; ObjectID = "p5D-mG-9QW"; */
"p5D-mG-9QW.title" = "1" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "qFz-IU-2M2"; */
"qFz-IU-2M2.title" = "导出" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "qYg-4q-k5H"; */
"qYg-4q-k5H.title" = "导出" ;

/* Class = "NSMenuItem"; title = "Name (30%)"; ObjectID = "qaW-Lo-NpQ"; */
"qaW-Lo-NpQ.title" = "姓名 (30%)" ;

/* Class = "NSButtonCell"; title = "TODAY LINE"; ObjectID = "qeW-eL-yGz"; */
"qeW-eL-yGz.title" = "今日线" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "r5c-Yr-mO5"; */
"r5c-Yr-mO5.title" = "导出" ;

/* Class = "NSButtonCell"; title = "SAME column WIDTH as on UI"; ObjectID = "rhp-p8-Xg1"; */
"rhp-p8-Xg1.title" = "列的宽度与其在界面上显示的相同" ;

/* Class = "NSTextFieldCell"; title = "Include Milestones"; ObjectID = "rqX-Qu-IgS"; */
"rqX-Qu-IgS.title" = "包括里程碑" ;

/* Class = "NSTextFieldCell"; title = "To"; ObjectID = "s1U-qr-zC9"; */
"s1U-qr-zC9.title" = "至" ;

/* Class = "NSBox"; title = "Rendering"; ObjectID = "s5W-Tp-Oi9"; */
"s5W-Tp-Oi9.title" = "渲染" ;

/* Class = "NSBox"; title = "Banner Image Box"; ObjectID = "t3j-Nd-XSb"; */
"t3j-Nd-XSb.title" = "Banner Image Box" ;

/* Class = "NSTextFieldCell"; title = "Jan 31, 2017"; ObjectID = "tFt-ot-AKF"; */
"tFt-ot-AKF.title" = "Jan 31, 2017" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "tH0-oQ-oqO"; */
"tH0-oQ-oqO.title" = "关闭" ;

/* Class = "NSMenuItem"; title = "None"; ObjectID = "tR8-S8-5Pe"; */
"tR8-S8-5Pe.title" = "无内容" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "tdX-hn-7IO"; */
"tdX-hn-7IO.title" = "Box" ;

/* Class = "NSButtonCell"; title = "Open Project"; ObjectID = "u3Q-Lb-Ktc"; */
"u3Q-Lb-Ktc.title" = "打开项目" ;

/* Class = "NSView"; uE5-9m-sCx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Option to specify whether the PDF file should contain the tasks in the collapsed groups. \n\n- For example, if you want to create a high-level report, you can collapse some groups in the chart view and disable this option when exporting to a PDF file."; ObjectID = "uE5-9m-sCx"; */
"uE5-9m-sCx.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Option to specify whether the PDF file should contain the tasks in the collapsed groups. \n\n- For example, if you want to create a high-level report, you can collapse some groups in the chart view and disable this option when exporting to a PDF file." ;

/* Class = "NSButtonCell"; title = "Open Project"; ObjectID = "uEw-2s-Ox1"; */
"uEw-2s-Ox1.title" = "打开项目" ;

/* Class = "NSView"; uQv-Ek-lx6.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If you keep this pdf heading ad, your friends will be aware of us, which will help us grow. We appreciate your help."; ObjectID = "uQv-Ek-lx6"; */
"uQv-Ek-lx6.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "您正在帮助我们开发最好的软件。将这句话放在您的 PDF 文件标题中，您的朋友将了解我们并帮助我们成长。我们感谢您的帮助。" ;

/* Class = "NSTextFieldCell"; title = "Include"; ObjectID = "uR3-eG-w3k"; */
"uR3-eG-w3k.title" = "包括" ;

/* Class = "NSView"; ubQ-Kk-IMc.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Specify which task fields should be included in the output (if the \" Include OUTLINE VIEW\" option is enabled).\n\n- This setting only affects the output in the PDF file."; ObjectID = "ubQ-Kk-IMc"; */
"ubQ-Kk-IMc.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- 选择要包含在PDF输出中的任务列。\n\n- 此设置仅影响PDF中的输出，不影响用户界面。" ;

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "udp-j1-RkR"; */
"udp-j1-RkR.title" = "打印" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "up1-uc-WtB"; */
"up1-uc-WtB.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "Include Tasks in"; ObjectID = "vYD-y3-wyd"; */
"vYD-y3-wyd.title" = "所包含的任务" ;

/* Class = "NSTextFieldCell"; title = "Project generated successfully"; ObjectID = "vgK-Pc-vmc"; */
"vgK-Pc-vmc.title" = "已成功创建了一个新项目" ;

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "vmn-UC-SDH"; */
"vmn-UC-SDH.title" = "姓名" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "vnB-Gh-JaN"; */
"vnB-Gh-JaN.title" = "Box" ;

/* Class = "NSBox"; title = "Box"; ObjectID = "vvL-aw-ISC"; */
"vvL-aw-ISC.title" = "Box" ;

/* Class = "NSTextFieldCell"; title = "Clip the task date"; ObjectID = "vwL-E9-r2o"; */
"vwL-E9-r2o.title" = "依日期范围剪切" ;

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "wJB-FK-YWQ"; */
"wJB-FK-YWQ.title" = "导出" ;

/* Class = "NSTextFieldCell"; title = "Export as CSV"; ObjectID = "wTp-gg-5pq"; */
"wTp-gg-5pq.title" = "导出为CSV" ;

/* Class = "NSTextFieldCell"; title = "Tasks with duration fully in the range"; ObjectID = "wbD-By-1i1"; */
"wbD-By-1i1.title" = "时间段完全在日期范围内的任务。" ;

/* Class = "NSTextFieldCell"; title = "6."; ObjectID = "wzD-J6-iok"; */
"wzD-J6-iok.title" = "6." ;

/* Class = "NSView"; x2i-sm-Jz2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "If this check box is selected, the height of the task line is not fixed if there is not enough space to display the task name, URL, or notes in one line."; ObjectID = "x2i-sm-Jz2"; */
"x2i-sm-Jz2.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "如果我们启用这个选项，任务行的高度将是动态的。当不能在一行中显示任务名称、URL或注释时，则需要在多行中显示。 如果你禁用这个选项，所有任务行的高度都是固定的。" ;

/* Class = "NSTextFieldCell"; title = "9."; ObjectID = "x97-P8-5OT"; */
"x97-P8-5OT.title" = "9." ;

/* Class = "NSBox"; title = "Box"; ObjectID = "zoT-kB-Dww"; */
"zoT-kB-Dww.title" = "Box" ;

"2yv-zh-PiK.title" = "名称 (日期）" ;
